{
	"name": "table/local/task/task_work.json",
	"table_name": "task_work",
	"table_prefix": "taskw",
	"record_type": [""],
	"table_name_language": {
		"": "Task work"
	},
	"default_field": "table/prf/default_field.json",
	"default_order": [
		{
			"field": "start_time",
			"order": ">"
		}
	],
	"field": [
		{
			"field_name": "task_id",
			"field_type": "varchar",
			"field_length": 80,
			"constraint": ["index"],
			"not_allowed_value": [""]
		},
		{
			"field_name": "start_time",
			"field_type": "double"
		},
		{
			"field_name": "end_time",
			"field_type": "double"
		},
		{
			"field_name": "work_time",
			"field_type": "double"
		},
		{
			"field_name": "employee_id",
			"field_type": "varchar",
			"field_length": 40
		}
	]
}
